### Enumeration

# Xdp ScreencastFlags

unstable since: 1.0

#### Declaration

    flags Xdp.ScreencastFlags

#### Description [src]

Options for starting screen casts.

Available since: 1.0

#### Members

`XDP_SCREENCAST_FLAG_NONE`

  No options.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`XDP_SCREENCAST_FLAG_MULTIPLE`

  Allow opening multiple streams.

  - Value: `1`
  - Nickname: `multiple`
  - Available since: 1.0